<template>
  <div id="Technology" class="green-gradient-primary">
    <section
      class="container flex w-4/5 py-10 mx-auto space-x-10 flex-col lg:flex-row"
    >
      <div class="flex-1 mx-auto"><img :src="ocr_scan" /></div>
      <div style="flex: 2; margin: auto" class="text-white w-full">
        <p class="text-3xl font-bold">
          Technology <span class="text-blue-400">OCR Scan</span>
        </p>
        <p class="mt-8 text-base">
          OCR stands for Optical Character Recognition. It is a widespread
          technology to recognise text inside images, such as scanned documents
          and photos. OCR technology is used to convert virtually any kind of
          images containing written text (typed, handwritten or printed) into
          machine-readable text data.
        </p>
      </div>
    </section>
  </div>
</template>

<script>
export default {
  data() {
    return {
      ocr_scan: require("~/assets/images/ocr_scan.png"),
    }
  },
}
</script>

<style scoped></style>
